Topic: Message d erreur lors de l installation du Plugins

Suite à un crash du serveur GLPI (debian), j ai du désinstallé fusioninventory. Je ne peux plus le réinstaller.
Lorsque je clique sur installer, j ai le message suivant :

Changement de la structure de la base de données - glpi_plugin_fusioninventory_dblocksoftwareversions (2 secondes)

et rien ne se passe...

J ai supprimé le plugins (fusioninventory) en supprimant tout le dossier. puis nettoyer sous GLPI.

J ai réinstallé, mais toujours le même souci. je n ai aps d autre problème avec les autres plugins.

Une idée?

Re: Message d erreur lors de l installation du Plugins

supprimer cet intitulé de la base de donnée de ton/ta mysql/maraidb